BODY		{font-size: 100%;
		line-height: 130%;
		font-family: Georgia, "Times New Roman", Times, serif;
		color: black;
		background-color: #cccccc;
		padding: 0;
		/*	padding-left: 30px; */
		margin: 0;
		}
				
#text_container	{width: 599px;
		background-color: #FFFBF0;
		border: 1px solid #666666;
		margin: 0;
  	padding-left: 20px;	/* 25px	*/ 
    padding-right: 20px;	/* 25px	*/
  	padding-bottom: 20px;
		padding-top: 15px;
		margin-left: auto;
		margin-right: auto;
		
		voice-family: "\"}\"";
		voice-family: inherit;
		width: 640px;	
		}
								
.box1		{padding: 0;
				margin: 0;
				padding-left: 25px;
				}
		
		
.box2		{padding: 0;
				margin: 0;
				padding-left: 75px;
				padding-right: 25px;
					}
		
.box3		{
		border: 0;
		padding: 0;
		margin: 0;
		padding-left: 90px;
		}
		
.box4	 	{border: 0;
		padding: 0;
		margin: 0;
		padding-right: 90px;
		padding-top: 5pt;
		}
				
		
H1 		{padding: 0;
			 margin: 10pt 0 10pt 0;
		 font-size: 125%;
		 line-height: 140%;
		 font-weight: bold;
		 color: black;
		 float: left; 
		 clear: left; 
		 white-space: nowrap;
		 font-family: "Baskerville Old Face", "Book Antiqua", "High Tower Text", "Century Schoolbook", "Times New Roman", Times, serif;
		 border: 0;
		 }
		 
h2 {font-weight: bold;
	 font-size: 110%;
		color: #990033;
		margin-top: 10pt;
		margin-bottom: 10pt;
		}
		
h3	{font-weight: bold;
		font-size: 100%;
		color: black;
		margin-top: 15pt;
		margin-bottom: 0;
		padding-bottom: 0;
		}
		
h4 	{font-weight: bold; 
	 	color: #990033; 
		margin: 0;
		margin-bottom: 5pt;
		padding: 0;
		}
		
IMG 		 {padding: 0;
		  margin: 0;
		  border: 0;
		 }
		 
hr			{height: 3px;
				 width: 100%;
				 background-color: #999999;
				 color: #999999;
				 border: 0;
				 border-top: 1px solid #cccccc;
				 border-bottom: 1px solid #333333;
				 margin: 5pt auto 5pt auto;
				 padding: 0;
				 display: block;
				 }
		 
hr.thin	 {height: 1px;
				 width: 100%;
				 background-color: #999999;
				 color: #999999;
				 border: 0;
				 margin: 5pt auto 5pt auto;
				 padding: 0;
				 display: block;
				 }
		 
.header	 	{padding: 0;
		 margin: 20px 0 0 0;
		 font-weight: bold;
		 color: #990033;
		 border: 0;
		 } 
		 
.menu		{font-family: "Baskerville Old Face", "Book Antiqua", "High Tower Text", "Century Schoolbook", "Times New Roman", Times, serif;
 				}
				
.note		{margin-right: 5px;
				margin-left: 3px;
				}
				

.trans {text-align: right;}

UL.fleuron	{list-style-image: url(../images/redfleuron.gif);
		float:right; 
		margin: 0 0 30px 25px;
		padding: 0;
		border: 0;
		list-style-position: inside;
		font-family: "Baskerville Old Face", "Book Antiqua", "High Tower Text", "Century Schoolbook", "Times New Roman", Times, serif;
		}
				
UL.star		{list-style-image: url(../images/star.gif);
		padding: 10px 0 0 0;
		margin: 15px 0 0 25px;}
		
UL.nobullet	{list-style-type: none;
						margin: 0 0 0 5pt;
						padding: 0;
						border: 0;}

UL.notes	{list-style-type: decimal;
					list-style-position: inside;
						margin: 0 0 0 0;
						padding: 0;
						border: 0;}
						
						
li.panel	{padding-top: 3px;
		}
		
					
li.conts	{margin-top: 5pt;} 
					
ul.menulinks				{list-style-type: none;
						margin: 0; 
						padding: 0;
						border: 0;
						text-align: right;
						}
						
PRE		 {line-height: 130%;
			 font-family: Georgia, "Century Schoolbook", "Times New Roman", Times, serif;}
			 						
P		{margin: 0;
		margin-top: 10pt;
		padding: 0;
		}
		
P.indent		 {margin-top: 0;
						 text-indent: 2em;}
					
.colophon	{text-align: left;
		font-size: 90%;
		margin-top: 5em;
		}

.colophon2	{text-align: left;
		font-size: 90%;
		margin-top: 1em;
		margin-bottom: 3em;
		color: #990033;
		font-weight: bold; 	
		}
					
.date		{text-align: left;
					margin-bottom: 1em;
		font-size: 80%;
		}
		
#doctitle			{text-align: left; 
							padding-bottom: 5px; 
							line-height: 130%; 
							font-weight: bold; 
							color: #990033;
							}
							
.label		{float: left; 
									text-align: left; 
									width: 90px; 
									font-weight: bold; 
									color: #990033; 
									line-height: 130%;
									}
									
.docinfo				{float: right; 
									text-align: left; 
									width: 549px; 
									line-height: 130%;
									}
									
A:link		{color: #003399;				 		 				
					text-decoration: none;
		border-bottom: 1px solid #cccccc;
		}

A:visited	{color: #660066;				 	
		text-decoration: none;
		border-bottom: 1px dotted #cccccc;
		}

A:hover		{color: #339999;		 									
		text-decoration: none;
		border-bottom: 1px solid #339999;
		}		

A:active	{color: #CC0033;
		text-decoration: none;
		border: 0;
		}

A:link.nav	{color: black;
		text-decoration: none;
		border: 0;
		}

A:visited.nav	{color: black; 
		text-decoration: none;
		border: 0;
		}

A:hover.nav	{color: #339999; 
		 text-decoration: none;
		 border: 0;
		 }	

A:active.nav	{color: black; 
		text-decoration: none;
		border: 0;
		}
		
A.index {color: white; 
				text-decoration: none; 
				background-color: #339999; 
				font-weight: bold; 
				font-size: 100%;
				margin: 0;
				white-space: nowrap;
				padding: 5px;
				line-height: 185%;
				border-right: solid 2px white;
				}
				
A:link.index {border-bottom: 0;}

A:visited.index {color: white; 
								border-bottom: 0;								}

A:hover.index {color: #cccccc;
							border-bottom: 0; 
							}

A:active.index {color: #333333;
							 border-bottom: 0; 
							 }

A:link.return		{color: #666666;				 		 				
					text-decoration: none;
		border-bottom: 1px solid #cccccc;
		}

A:visited.return	{color: #666666;				 	
		text-decoration: none;
		border-bottom: 1px dotted #cccccc;
		}

A:hover.return		{color: #339999;		 								
		text-decoration: none;
		border-bottom: 1px solid #339999;
		}		

A:active.return	{color: #CC0033;
		text-decoration: none;
		border: 0;
		}

A:link.sitename {border-bottom: 0;
								text-decoration: none;
								color: #990033;}

A:visited.sitename {color: #990033; 
									 text-decoration: none;
								border-bottom: 0;								}

A:hover.sitename {color: #339999;
								 text-decoration: none;
							border-bottom: 0; 
							}

A:active.sitename {color: #990033;
									text-decoration: none;
							 border-bottom: 0; 
							 }